/*

Theme Name: Transform Child
Theme URI: http://themeforest.net
Template: transform

*/

.home .header-wrapper .menu .current-menu-item > a { color: #707080 }

.box-services-a .title-uppercased {
	font-family: 'Montserrat';
	font-weight: 400;
    letter-spacing: normal;
    line-height: 28px;
    font-size: 17px;
    color: #556;
    text-transform: none
}

.section-type-banner.section-dark h1.color-on-dark {
	font-family: 'Montserrat';
	font-size: 23px;
    margin: 0 0 20px;
    line-height: 28px;
    letter-spacing: 1px;
    font-weight: 400;
}

.logo {
	background-size: contain;
}

.dark .color-on-dark, .section-dark .color-on-dark {
	color: #fff !important;
}

.services_p {
	color: #fff;
	text-align: center;
}

.team_p {
	max-width: 1170px;
    width: 100%;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}

.menu-fixed .socialHead {
	margin-top: 22px;
}

.menu-fixed .socialHead {
	margin-top: 22px;
}

.menu > li > a {
	text-transform: none
}

.pe-text-block {
	position: relative;
}

.pe-text-block .socialHead {
	position: absolute;
    left: 145px;
    top: 26px;
}

.pe-text-block .woocommerce ul.products li.product, .pe-text-block .woocommerce-page ul.products li.product {
	width: 90%;
	margin: 0 5%;
	float: left;
}

#section-serviceList {
	padding: 10px 0 50px;
	border-top: 5px solid #fff;
}

#section-clients h3 {
	text-align: left !important;
}

#section-buy {
	margin-top: 60px !important;
}

.section-type-teamgrid {
	width: 100%;
	overflow: hidden;
}

.section-type-teamgrid .container {
	width: 100%;
	padding: 0;
}

#page-builder-wrap > .pe-text-block {
	margin-bottom: 0;
}

.bannerWrapper {
	color: #fff;
	text-align: center;
}

.bannerWrapper p {
	color: #fff;
	font-size: 18px;
}

.bannerWrapper h1:before {
	content: '';
	width: 100px;
	height: 2px;
	background: #fff;
	display: block;
	margin: 20px auto;
}

.bannerWrapper h1 {
	color: #fff;
}

.bannerWrapper h1:after {
	content: '';
	width: 100px;
	height: 2px;
	background: #fff;
	display: block;
	margin: 20px auto;
}

.section-type-teamgrid h3 {
	max-width: 1170px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
}

.section-type-teamgrid .view img {
	display: inline;
}

#section-Services .services_p {
	display: none;
}

.section-type-teamgrid .team-section-2 .portfolio-el, .section-type-teamgrid .team-section-3 .portfolio-el {
	padding: 0;
	margin: 0;
}

.section-type-teamgrid .row.col-p5 [class*="col-"] {
	padding: 0;
	margin: 0;
}

.section-type-teamgrid .team-section .view {
	border-radius: 0;
}

.section-type-teamgrid p.text {
	margin-left: 15px;
}

aside.sidebar ul {
	padding: 0;
	margin: 0;
}

aside.sidebar h4 {
	margin-bottom: 5px;
}

aside.sidebar {
	padding: 0 0 20px;
	margin: 0 0 20px;
	border-bottom: 1px solid #ddd;
}

aside.sidebar ul li {
	margin-left: 0;
	list-style: none;
}

.socialHead {
	margin-top: 27px;
}

.socialHead a {
	font-size: 20px;
	margin-left: 5px;
	color: #707080;
}

h2 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 0 35px 0;
}

h2.text-left {
	text-align: left;
}

.mt50 {
	margin-top: 20px !important;
}

.mt0 h2.title-small {
	font-size: 28px;
}

.single-project .project-media-image {
	display: none
}
.single-project #map {
	display: none
}
.single-project h3.title-small {
	font-family: "Montserrat",sans-serif;
    margin: 0 0 15px;
    font-size: 17px;
    color: #556;
}

#section-Services .mb50 {
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}

.section-dark {
	background: #01394e;
	background-size: cover;
	background-position: center center;
}

#section-buyprod h3 i {
	display: none;
}

#productPage {
	background: #fff;
	border-top: 1px solid #eee;
	padding: 40px 0;
}

#productPage .col-md-12 {
	padding: 0;
}

.page-clients a {
	opacity: 1;
}

.section-testimonials blockquote {
	font-style: normal !important;
}

#section-feature.section-intro {
	height: 450px !important;
	text-transform: uppercase;
}

#section-feature.section-type-banner.section-dark h1.color-on-dark {
	letter-spacing: 0.5px;
	font-size: 12px;
	margin-bottom: 15px !important;
}

#section-feature.section-type-banner.section-dark h1.color-on-dark:after {
	display: none;	
}

#section-feature.section-type-banner p {
	color: #fff !important;
	font-weight: bold;
	font-size: 34px;
	line-height: 72px;
}

#section-feature.section-type-banner p:before, #section-feature.section-type-banner p:after {
	content: '';
	width: 160px;
	background: #fff;
	height: 4px;
	margin: 10px auto;
	display: block;
	clear: both;
}

#section-About .title-small {
	color: #fff !important;
}

#section-About .br-bottom-center::after {
	margin: 14px auto 10px;
}

#section-buy.section-bg {
	margin: 0;
}

#section-team.section {
	padding-bottom: 0;
}

.team-section-2 .portfolio-el, .team-section-3 .portfolio-el {
	margin: 0 0 10px;
}

#section-team h3 {
	text-align: left;
}

#section-About {
	color: #fff !important;
}

#section-fullservice .box-services-c {
	padding: 15px;
}

#section-fullservice .box-services-c .fa {
	margin-bottom: 10px;
}

#section-fullservice .box-services-c h3 {
	font-size: 14px;
	line-height: 20px;
}

#section-fullservice .box-services-c h3:after {
	display: none;
}

#section-clients .col-sm-3.xs-box {
	width: 100%
}

#section-clients .col-sm-9 {
	width: 100%
}

#section-clients .mb40 {
	margin-bottom: 20px !important;
}

#section-news.section {
	padding-bottom: 0;
}

#section-Contact h4 {
	font-size: 18px;
	font-weight: bold;
}

#section-no-padding-bottom {
	padding: 50px 0 0 0;
}
#section-no-padding-top {
	padding: 0 0 50px 0;
}


.containerCus {
	width: 100%;
	margin: auto;
	max-width: 700px;
	padding: 35px 0 20px;
}

.containerCus h3 {
	color: #fff;
}

.containerCus .br-bottom:after {
	margin: 16px auto 6px !important;
}

.section-dark h3.where {
	text-align: center !important;
}

.br-bottom:after {
	margin-top: 20px !important;
}

.section-dark h3.where:after {
	margin: 16px auto 6px !important;
}

.containerCus ul {
	padding: 0 0 115px;
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
}

.containerCus ul li {
	width: 33.33%;
	float: left;
	text-align: center;
	list-style: none;
	padding: 0;
	color: #fff;
	font-size: 20px;
	margin: 0 0 10px;
}
 
.page-id-14 #map, .page-id-3241 #map, .page-id-3232 #map, .page-id-3247 #map {
	display: none;
}

.portfolio-middle p.small {
	font-size: 14px;
	color: #ddd;
}

.portfolio-animation-off .view .text {
	line-height: 24px;
	padding-right: 15px;
	font-size: 12px;
}

.pe-text-block form input[type="email"] {
	padding: 5px 10px;
	width: 215px;
}

.pe-text-block form input[type="submit"] {
	width: auto;
	padding: 7px 10px;
}

.mb50 {
	margin-top: 65px !important;
	margin-bottom: 65px !important;
}

p.mb50 {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

.containerCus ul li:nth-of-type(2) {
	padding-top: 50px;
	font-size: 28px;
}

.containerCus p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 25px;
}

.team-section-2 .view .mask {
	padding: 25px;
}

.containerCus .fa {
	font-size: 42px;
	margin-bottom: 10px;
}

footer {
	display: none !important;
}

#featureBanner {
	width: 100%;
	text-align: center;
	float: none;
	height: 400px;
	overflow: hidden;
	position: relative;
	display: block;
}

#featureBanner .item {
	float: left;
	width: 100%;
	display: block;
	height: 400px;
	padding: 100px 0;
	text-align: center;
	background-size: cover;
	background-position: center center;
} 

#featureBanner .item h2 {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: bold;
}

#featureBanner .item h3 {
	color: #fff;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

#featureBanner .item h3:before, #featureBanner .item h3:after {
	content: '';
	width: 20%;
	margin: 0 40% 30px;
	float: left;
	clear: both;
	height: 3px;
	background: #fff;
}

#featureBanner .item h3:after {
	margin-top: 30px;
}

#pager {
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
	left: 0;
	z-index: 1000;
}

#pager a {
	width: 10px;
	height: 10px;
	border: 3px solid #fff;
	border-radius: 15px;
	margin: 0 15px;
	font-size: 1px;
	text-indent: -1000px;
	display: inline-block;
}

#pager a.selected {
	background: #fff;
}

#section-29 {
	padding: 50px 0 0 0;
}

#section-49 {
	padding: 0 0 50px 0;
}

#section-news .owl-columns3:hover {
	cursor: pointer !important
}

#section-news .owl-carousel .owl-item:nth-of-type(3n+1) {
	background-color: #E54E26 !important;
}

#section-news .owl-carousel .owl-item:nth-of-type(3n+2) {
	background-color: #0f3a4d !important;
}

#section-news .owl-carousel .owl-item:nth-of-type(3n+3) {
	background-color: #009fad !important;
}

#section-news .owl-carousel .owl-item .bg-img {
	background-image: none !important;
}

#section-news .box-services-d:hover .title-medium { color: #dedee3 }

#section-news .box-services-d .link-read-more:hover {
	color: #a8a8a8
}

#section-news .box-services-d a {
	color: #fff
}

.logo {
	width: 180px;
}

.team-section .col-sm-2 {
	width: 25%;
}

.section-type-portfolio-carousel h3.title-uppercased {
	font-family: "Montserrat",sans-serif;
    margin: 0 0 15px;
    font-size: 17px;
    color: #556;
    font-weight: normal;
    text-transform: none
}

.section-type-portfolio-carousel .portfolio-text-title {
	font-size: 17px !important
}

.section-type-portfolio-carousel .br-bottom {
	display: none
}

.section-type-portfolio-carousel h3.title-uppercased:after {
	content: "";
    display: block;
    height: 1px;
    width: 35px;
    border-top: 2px solid #B54321;
    margin: 20px 0 10px;
}


@media (max-width: 767px) {
	
	.logo {
		background-size: 150px;
	}
	
	.socialHead {
		position: absolute;
	    right: 45px;
	    top: 0px;
	    padding-right: 0;
	    width: 100px;
	}

	.header-wrapper {
		background: #fff;
	}
	
	.view .mask {
		opacity: 1 !important;
		background-color: rgba(45,45,50,0.6) !important;
	}
	
	a.link-read-more {
		width: 100%;
		text-align: right;
	}
	
	.portfolio-middle {
		top: 65%;
	}
	
	.containerCus ul li {
		width: 100%;
	}
	
	.containerCus ul li:nth-of-type(2) {
		padding: 20px 0;
	}
	
	.menu > li > a {
		font-size: 14px;
		color: #888;
		border-top: 1px solid #ddd;
		padding: 12px 20px;
	}
	
	.toggle-menu i {
		margin: 14px 15px 14px 0 !important;
	}
	
	.menu > li:last-child a {
		padding-bottom: 12px;
	}
	
	.main-header .col-md-8 {
		padding: 0;
	}
	
	.columns > .pe-text-block {
		padding: 35px 0 0;
	}
	
	.columns > .pe-text-block h3 {
		margin-bottom: 0; 
	}
	
	.section-type-services .row {
		float: left;
		width: 100%;
	}
	
	.section-type-services .box-services-c, .section-type-services .box-services-b {
		margin: 0;
	}
	
	.section-type-services .box-right .title-small {
		margin-bottom: 0;
	}
	
	.section-type-services .row .col-sm-6 {
		float: left;
		margin: 10px 0;
		width: 100%;
	}
	
	.section-type-services a.link-read-more {
		display: none;
	}
	
	.portfolio-middle {
		top: 50%;
	}
	
	#featureBanner {
		width: 100%;
		text-align: center;
		float: none;
		height: 300px;
		overflow: hidden;
		position: relative;
		display: block;
	}
	
	#featureBanner .item {
		float: left;
		width: 100%;
		display: block;
		height: 300px;
		padding: 60px 0;
		text-align: center;
		background-size: cover;
		background-position: center center;
	} 
	
	#featureBanner .item h2 {
		color: #fff;
		font-size: 14px;
		letter-spacing: 1px;
		text-transform: uppercase;
		margin-bottom: 10px;
		font-weight: bold;
		line-height: 22px;
	}
	
	#featureBanner .item h3 {
		color: #fff;
		font-size: 36px;
		text-transform: uppercase;
		font-weight: bold;
		width: 100%;
		text-align: center;
		line-height: 52px;
	}
	
	#featureBanner .item h3:after {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#featureBanner .item h3:before {
		margin-bottom: 10px;
	}
	
	#pager {
		display: none;
	}
	.team-section .col-sm-2 {
		width: 50%;
		float: left
	}
	
}
@media (max-width: 480px) {
	.team-section .col-sm-2 {
		width: 100%;
	}
	.section-type-services .box-services-c {
		margin-top: 0;
	}
}
p {
hyphens: none;
word-break: keep-all;
-moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;}
